VideoLAN VLC CVE-2018-19857 Integer Underflow Vulnerability

Bugtraq ID: 106130
Class: Boundary Condition Error
CVE: CVE-2018-19857
Remote: Yes
Local: No
Published: Dec 03 2018 12:00AM
Updated: Dec 03 2018 12:00AM
Credit: Hans Jerry Illikainen <hji@dyntopia.com>
Vulnerable: VideoLAN VLC media player 3.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus